/* EDGE Browser Specific CSS */
@supports (-ms-ime-align: auto) {
    ul.dotted_list{
      list-style-image: url('../img/img-bullet.png');
    }
  
    .product_slider .flavors img, .product_slider .flavors li a{
      max-width:79px;
    }
  
    .button{
      border-style: solid !important;
      border-width: 10px 12px 4px 6px !important;
      -moz-border-image: url(../img/btn-border-round.png) 58 66 27 88 stretch !important;
      -webkit-border-image: url(../img/btn-border-round.png) 58 66 27 88 stretch !important;
      -o-border-image: url(../img/btn-border-round.png) 58 66 27 88 stretch !important;
      border-image: url(../img/btn-border-round.png) 58 66 27 88 fill stretch !important;
    }
  }
  